.naviinner-box {
   
    margin: 0 auto;
}
.naviinner-box:after {
    content: "";
    clear: both;
    display: block;
}
 
/* header */
#top-head {
    top: -98px;
    position: absolute;
    width: 100%;
    margin: 100px auto 0;
    line-height: 1;
    z-index: 999;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-top: 20px;
    -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.11);
    box-shadow: 0px 0px 5px rgba(0,0,0,0.11);
}
#top-head.page{
	background-color: rgba(255,255,255,0.90);
}
#top-head a{
    text-decoration: none;
    margin-top: 0px;
}
#top-head .naviinner-box {
	position: relative;
}

#top-head .logo {
    width: 180px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    padding-top: 12px;
    padding-bottom: 26px;
    padding-left: 20px;
}

#global-nav{
    position: absolute;
    width: 60%;
    top: -5px;
    right: 0%;
}
#global-nav ul {
	list-style: none;
	position: relative;
	width: 100%;
	font-size: 100%;
	bottom: 0%;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 0px;
	text-align: center;
	margin-bottom: 20px;
	display: flex;
	justify-content:flex-end;
	align-items: center;
}
#global-nav ul li {
    width:130px;
    position: relative;
    display: inline-block;
    margin-bottom: 0px;
    vertical-align: middle;
    text-align: center;
    border-left: thin solid rgba(231,231,231,1.00);
}

#global-nav a {
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 0;
    text-align: center;
    width: 100%;
    height: 100%;
    float: left;
    border-bottom: 4px solid rgba(255,255,255,0.00);
    padding: 1em 0em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 70%;
    font-weight: bold;
  }

#global-nav li.current a{
}
#global-nav li .navi-icon{
    width: 30%;
    display: block;
    margin: 0px auto 10px;
}
#global-nav ul li.cat1 a{
    background-color: #35A5EB;
}
#global-nav ul li.cat2 a{
    background-color: #0EC74E;
}
#global-nav ul li.cat3 a{
    background-color: #E8BA28;
}
#global-nav ul li.cat4 a{
    background-color: #D52C66;
}

#global-nav li.current .sub a{
	border-bottom-color: #FFFFFF;
}

#global-nav a:link {
    color: #303030;
    text-decoration: none;
}
#global-nav a:visited {
    text-decoration: none;
    color: #303030;
}
#global-nav a:hover {
    color: #070707;
    border-bottom: 4px solid #000000;
}
 #global-nav li:hover ul {
	display: block;
}
 /* Fixed  ------------------------------------ */
#top-head.fixed {
	margin-top: 0;
	top: 0;
	position: fixed;
	padding-top: 0px;
	background: #fff;
	background-color: #FFFFFF;
	transition: top 0.65s ease-in;
	-webkit-transition: top 0.65s ease-in;
	-moz-transition: top 0.65s ease-in;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.12);
	box-shadow: 0px 0px 5px rgba(0,0,0,0.12);
	height: 100px;
	z-index: 1001;
}
#top-head.fixed .logo {
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 12px;
	top: 0px;
}
#top-head.fixed #global-nav{
    position: absolute;
    right: 0%;
    top: -4px;
}

#top-head.fixed #global-nav ul li{
	width: 120px;
}

#top-head.fixed #global-nav a {
    margin: 0 0;
    text-align: center;
    width: 100%;
    float: left;
    display: block;
    padding-left: 0px;
    padding-right: 0px;
  }
/* Toggle Button */
#nav-toggle {
    display: none;
    position: absolute;
    right: 20px;
    top: 18px;
    width: 34px;
    height: 36px;
    cursor: pointer;
    z-index: 101;
}
#nav-toggle div {
    position: relative;
}
#nav-toggle span {
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    background-color: #000000;
    left: 0;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
}
#nav-toggle span:nth-child(1) {
    top: 4px;
}
#nav-toggle span:nth-child(2) {
    top: 15px;
}

/* ---- smp ----------------------------------------------------------------------------------- */
@media screen and (max-width: 736px) {
    #top-head,
    .naviinner-box {
	width: 100%;
	padding: 0;
	margin: 0px;
    }
    #top-head {
	top: 0;
	position: fixed;
	margin-top: 0;
	height: 56px;
    }
 /* Fixed reset ------------------------------------ */
    #top-head.fixed {
	padding-top: 0;
	background: transparent;
	height: 56px;
    }
    #mobile-head {
	background-color: #FFFFFF;
	width: 100%;
	height: 56px;
	z-index: 999;
	position: relative;
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.11);
	box-shadow: 0px 0px 5px rgba(0,0,0,0.11);
    }
    #top-head .logo {
    display: block;
    float: left;
    margin-top: 0px;
    margin-left: 0px;
    width: 120px;
    height: auto;
    }
	 #top-head.fixed .logo{
	display: block;
	margin-top: 0px;
    }
    #global-nav,#top-head.fixed #global-nav{
    position: absolute;
    /* 開いてないときは画面外に配置 */
    top: -500px;
    width: 100%;
    text-align: center;
    padding: 0 0px;
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    background-color: #EDEDED;
    color: rgba(255,255,255,1.00);
    }
	#global-nav a {
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 0;
	text-align: center;
	width: 100%;
	float: none;
	display: block;
	border-bottom: 4px solid rgba(255,255,255,0.00);
  }
    #global-nav ul,#top-head.fixed #global-nav ul {
    list-style: none;
    position: static;
    right: 0;
    bottom: 0;
    width: 100%;
    display: block;
    margin-left: 0px;
    font-size: 100%;
    margin-top: 0px;
    margin-bottom: 0px;
    }
    #global-nav ul li,#top-head.fixed #global-nav ul li{
	float: none;
	position: static;
	display: block;
	width: 100%;
	clear: both;
	border-left-style: none;
    }
    #top-head #global-nav ul li a,
    #top-head.fixed #global-nav ul li a {
    width: 100%;
    display: block;
    padding-right: 0;
    padding-left: 0;
    border-bottom: 1px solid rgba(194,194,194,0.34);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 100%;
    vertical-align: middle;
    text-align: left;
    left: 0%;
    }
	#global-nav li .navi-icon{
    width: 20px;
    display: inline-block;
    margin: 0% 0px;
  
    vertical-align: middle;
    padding-left: 2em;
    padding-right: 1em;
}
    #top-head #global-nav ul li.member,
    #top-head.fixed #global-nav ul li.member{
	width: 100%;
	padding-top: 1em;
	padding-left: 1em;
	padding-right: 1em;
}
    #nav-toggle {
    display: block;
    }
    /* #nav-toggle 切り替えアニメーション */
    .open #nav-toggle span:nth-child(1) {
        top: 11px;
        -webkit-transform: rotate(315deg);
        -moz-transform: rotate(315deg);
        transform: rotate(315deg);
    }
    /*.open #nav-toggle span:nth-child(2) {
        width: 0;
        left: 50%;
    }*/
    .open #nav-toggle span:nth-child(2) {
        top: 11px;
        -webkit-transform: rotate(-315deg);
        -moz-transform: rotate(-315deg);
        transform: rotate(-315deg);
    }
    /* #global-nav スライドアニメーション */
    .open #global-nav {
        /* #global-nav top + #mobile-head height */
        -moz-transform: translateY(556px);
        -webkit-transform: translateY(556px);
        transform: translateY(556px);
    }
#global-nav a:link {
    text-decoration: none;
}
#global-nav a:visited {
    text-decoration: none;
}
#global-nav a:hover {
    border-bottom: thin solid #DEDEDE;
    background-color: #D7D7D7;
}
}
